@charset "utf-8";
/* CSS Document */

/***フォント
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900

英語のみ
font-family: brown-pro-condensed, sans-serif;
font-weight: 800;
font-style: normal;

***/

/***色
黒　#0a0806;
赤　#630807;
明るい赤 #a61e24;
***/

/******フェードイン*****/

.fadein {
    animation-name: fadein;
    animation-duration: 3s;
}

@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/********リンク********/
a {
    color: #b81b22;
    text-decoration: none;}
a:hover{}


a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#a61e24;}


/********共通********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}

.pack {
    display: inline-block;
}

.pk {
    display: inline-block;
}

/********改行********/

.res {
	display: none;
}

.res2 {
	display: none;
}

.res3 {
	display: none;
}

.res4 {
	display: none;
}


@media screen and (max-width: 768px){

	.res {
		display: inline;
	}
}

@media screen and (max-width: 414px){

	.res2 {
		display: inline;
	}
}

@media screen and (max-width: 375px){

	.res3 {
		display: inline;
	}
}

@media screen and (max-width: 320px){

	.res4 {
		display: inline;
	}
}

html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
 	-webkit-text-size-adjust: none;
} 


body{
	margin: 0;
	padding: 0;
	font-size: 18em;
	line-height:2;
	color:#fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
	background-color: #0a0806;
}

body:after {
    z-index: -1;
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    content: "";
	background-image: url("../images/bg_pc.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center top;
}


@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}
}



/*****メインコンテンツ*****/

.wrap{ 
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

main{
}


/****************************************

　ボックス

*****************************************/

.sec {
    max-width: 900px;
    margin: 0 auto;
}


/****************************************

　フッター

*****************************************/
.foot_link {
    margin: 2em auto;
    padding: 0 1em;
    color: #fff;
}
.foot_link .item {
    display: inline-block;
}

.foot_link a {
    color: #fff;
    text-decoration: none;
}



/****************************************

　フッター

*****************************************/

/****　ページトップへ戻る　****/
#pagetop{
    position: fixed;
    right: 20px;
    bottom: 20px;
	z-index: 1000;
	max-width: 1vw;
	min-width: 60px;
}

#pagetop img {
	width: 100%;
	display: block;
}

@media screen and (max-width: 500px){
	#pagetop{
		min-width: 40px;
	}  
}

footer{
	width: 100%;
	margin: 4em auto 0;
    padding: 2em 0 0;
	color: #fff;
	text-align: center;
	bottom: 0;
}

footer .billing {
    max-width: 300px;
    width: 60%;
    margin: 0 auto 1em;
}

footer .billing img {
    display: block;
    width: 100%;
}

@media screen and (max-width: 700px){

}

footer .copy {
	display: block;
	padding: 1em;
	line-height: 1.5;
}

footer .sns_link {
    margin-top: 40px;
}

footer .sns_link li {
    display: inline-block;
    margin: 1em 0.5em;
    text-align: center;
    vertical-align: top;
}

footer .sns_link li img {
    width: 100%;
}

footer .sns_link li.icon_toho {
    width: 45px;
}

footer .sns_link li.icon_x {
	position: relative;
	top: 5px;
    width: 35px;
}

footer .policy_link {
	margin: 1em auto 0;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #fff;
	font-size: 16rem;
	font-weight: 500;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}



/****************************************

　当日券

*****************************************/

header {
	margin: 2em auto 0;
}

header .stage_data {
    margin: 0 auto 0.5em;
	font-size: 1.2em;
    font-weight: 700;
}

.area_main {
    padding: 0 1em;
}

.logo {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 1em;
}
.logo img {
    width: 100%;
}

@media screen and (max-width: 768px){
    .logo {
        margin-top: 0.5em;
        width: 80%;
    }
}

@media screen and (max-width: 414px){
    .logo {
        margin-top: 0;
    }

}

.box .cp1,
.box .cp2 {
    margin: 0 auto 2em;
    padding: 2em;
    background: #fff;
    border-radius: 5px;
    color: #000;
}

@media screen and (max-width: 414px){
    .box .cp1,
    .box .cp2 {
        padding: 1.5em 1em;
    }
}

.box {
    max-width: 900px;
	margin: 0 auto;
/*	max-width: 900px;
	margin: 0 auto;
    padding: 2em;
	background: #b81b22;
	text-align: center;*/
}

.box .heading_page {
    margin: 0.51em auto 1em;
    padding: 0 0 5px;
	vertical-align: top;
    font-weight: 900;
    font-style: normal;
    font-size: 2em;
    line-height: 1.3;
	text-align: center;
    color: #a61e24;
}

@media screen and (max-width: 500px){
	.box .heading_page {
		font-size: 30rem;
	}
}


.box .lead {
    padding: 0 1em;
    text-align: left;
    font-weight: 500;
}

.box .detail {
	max-width: 900px;
	margin: 2em auto 0;
	background: #fff;
    border: 3px solid #a61e24;
	text-align: center;
}

.box .detail > dt{
	padding: 1em 0.5em;
	background: #a61e24;
	color: #fff;
    font-size: 24rem;
    text-align: center;
	line-height: 1.5;
    font-weight: 700;
}

.box .detail > dd{
	padding: 2em;
	border-top: none;	
	text-align: center;
    color: #0a0806;
    font-weight: 500;
}

@media screen and (max-width: 414px){
    .box .detail > dd{
        padding: 1em;
    }
}

.box .detail .sch {
	width: 100%;
	margin: 1em auto;
	border: 1px solid #0a0806;
}

.box .detail .sch th,
.box .detail .sch td {
	padding: 0.5em 1em;
	border: 1px solid #0a0806;
}
.box .detail .sch th {
    max-width: 10em;
    background: #eee;
    font-weight: 500;
    white-space: nowrap;
}


@media screen and (max-width: 414px){
    .box .detail .sch {
        border-top: none;
    }
    .box .detail .sch th,
    .box .detail .sch td {
        display: block;
        max-width: inherit;
        width: 100%;
        white-space: inherit;
        border: none;
    }
    .box .detail .sch th {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
    }
}

.box .detail .btn {
	display: block;
	max-width: 400px;
	width: 95%;
	margin: 0 auto 0.5em;
	padding: 0.8em 0;
	background: #0a0806;
    border: 2px solid #0a0806;
	color: #fff;
	font-weight: 500;
	font-size: 24rem;
	line-height: 1;
	transition: 0.5s;
}

    
.box .detail .btn:hover {
	background: #fff;
    color:#0a0806;
}


.caution {
}
.caution.long {
}
.caution.long li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
    text-align: left;
}

.sign {
	text-align: right;
}

.box .contact {
    margin: 0 auto;
    padding: 1em;
    background: #fff;
    border-radius: 5px;
    color: #000;
}

.box .contact dt {
    color: #a61e24;
    font-size: 1.2em;
    font-weight: 500;
}

.box .contact dd {
    font-weight: 500;
}

.box .contact .office {
    display: inline-block;
    margin: 0 0.5em;
}

.box .contact .tel {
    display: inline-block;
    margin: 0 0.5em;
}

.box .contact .tel a{
    text-decoration: none;
    color: #000;
}

/*@media screen and (max-width: 680px){
    .box {
        padding: 2em 2em 1em;
    }
}

@media screen and (max-width: 414px){
    .box  {
        padding: 1.5em;
        line-height: 2;
        font-size: 16rem;
    }
}*/

